resources:
  - "@type": "type.googleapis.com/envoy.config.core.v3.TypedExtensionConfig"
    name: envoy.filters.http.basic_auth
    typed_config:
      "@type": "type.googleapis.com/envoy.extensions.filters.http.basic_auth.v3.BasicAuth"
      users:
        # Basic authentication credentials for downstream requests received from CP components.
        # The password is hashed using SHA1 algorithm.
        # The default username/password is admin/admin for testing purposes.
        inline_string: |-
          admin:{SHA}0DPiKuNIrrVmD8IUCuw1hQxNqZc=
